html, body {
  width: 100%;
  min-height: 100%;
  margin: 0;
  padding: 0;
  font-family: AvenirNextLTPro;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
}
